@charset "utf-8";
/*------------------通用样式-------------------*/

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
}
* {margin:0;padding:0;}
ul, ol, li {list-style:none}
a {text-decoration: none; font-size:14px; color:#333;}
a:hover {color:#F47021;}
img {margin:0;padding:0;border:none;}
.clear {clear:both;margin:0px;padding:0px;}
form {display: block;}
#all {width: 100%;margin:0px auto;height: auto;min-width:1200px;overflow:hidden;background-color:#FFF;}
#alla{width: 100%;margin:0px auto;height: auto;min-width:1200px;overflow:hidden;background-color:#f4f5f6;}
.nav ul li h2,.ce_nav li h3{font-weight:normal;}
.navn ul li h2{font-weight:normal;}


/*--------------------通用样式结束----------------------*/



/*--------------------头部样式 开始----------------------*/

.header {width:100%; height:85px; margin:0px auto; z-index:999; position: fixed; background-color:#FFF;border-bottom:1px solid #f1f1f1; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);}
.header.headn {width:100%; height:85px; margin:0px auto; background-color:#FFF; position:relative;}
.head_inside{width:1200px; overflow:hidden; margin-left:auto; margin-right:auto; padding-top:10px;}
.logo{height:55px; overflow:hidden; float:left; margin-top:5px;position:relative;}
.logo a{ display:block;}
.head_r{float:right;}
.nav{height:54px; margin-top:5px;}
.nav ul{clear:both;}
.nav ul li{float:left; margin-left:30px; height:67px;  }
.nav ul li a{height:53px; display:block; color:#333; font-size:18px; line-height:50px; padding:0px; z-index:9; position:relative;}
.nav ul li a:hover{height:50px; border-bottom:3px solid #F47021;color:#F47021; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;/*过渡效果*/}
.nav ul .nav_Location a{height:50px; border-bottom:3px solid #F47021; color:#F47021;font-weight:bold;}

.headern {width:100%; height:85px; margin:0px auto; z-index:999; position: fixed; background-color:#F47021; border-bottom:1px solid #D6591A; -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);}

.navn{height:54px; margin-top:5px;}
.navn ul{clear:both;}
.navn ul li{float:left; margin-left:30px; height:67px;  }
.navn ul li a{height:53px; display:block; color:#333; font-size:18px; line-height:50px; padding:0px; z-index:9; position:relative;}
.navn ul li a:hover{height:50px; border-bottom:3px solid #FFF; color:#FFF;  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;/*过渡效果*/}
.navn ul .nav_Location a{height:50px; border-bottom:3px solid #FFF; color:#FFF;font-weight:bold;}

/*--------------------头部样式 结束----------------------*/



/*--------------------banner样式 开始----------------------*/

.banner{width:100%; height:auto; overflow:hidden; margin:0px auto;margin-top:85px;}

/*-------首页banner特效------*/

.flexslider { margin: 0px auto;position: relative;width: 100%;height:600px;overflow: hidden;zoom: 1; }   
.flexslider .slides li {width: 100%;height: 100%;}
.flex-direction-nav a {width: 80px;height: 70px;line-height: 99em;overflow: hidden;margin: -25px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -70px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=80);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=80);}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=100);}
.flex-control-nav {width: 100%;position: absolute;bottom: 10px;text-align:center;}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {background-position: 0 0;}
.flexslider .slides a img { width: 100%;height: 600px;display: block;}
.flex-direction-nav{ margin-left:auto; margin-right:auto; position:relative; margin-top:260px;}
.flex-prev:hover{background: url(../images/ad_ctra.png) no-repeat; left: 0;}
.flex-next:hover{background: url(../images/ad_ctra.png) no-repeat; background-position: 0 -70px; right: 0;}

/*--------------------banner样式 结束----------------------*/


.main{width:100%; margin:0 auto; clear:both; padding-top:50px;}




/*--------------------通用标题样式----------------------*/


.same_title{width:1200px; margin-left:auto; margin-right:auto;}
.tt_name{line-height:40px; font-size:30px; font-weight:bold; color:#F47021; width:1200px; height:40px; text-align:center; margin-left:auto; margin-right:auto;}
.line{margin-top:17px; width:60px; height:3px; background-color:#B7B7B7; margin-left:auto; margin-right:auto;}
.en_name{line-height:20px; font-size:14px; color:#666; padding-top:10px; text-align:center; margin-top:10px;}

.same_titlea{width:500px;}
.tt_namea{line-height:40px; font-size:30px; font-weight:bold; color:#F47021; width:500px; height:40px;}
.linea{margin-top:17px; width:60px; height:3px; background-color:#B7B7B7;}
.en_namea{line-height:20px; font-size:14px; color:#666; padding-top:10px; margin-top:10px;}

.same_titleb{width:1200px; margin-right:auto; margin-left:auto;}
.tt_nameb{line-height:40px; font-size:30px; font-weight:bold; color:#F47021; width:1200px; height:40px;}
.lineb{margin-top:17px; width:60px; height:3px; background-color:#B7B7B7; float:left;}
.ib_more{width:90px; height:25px; font-size:14px; color:#555; line-height:25px; text-align:right; display: block; float:right;}

/*--------------------首页-最新产品样式----------------------*/

.n_product{width:1200px; margin-left:auto; margin-right:auto;}
.nproduct_frame{width:1200px; margin-top:10px;}

.product_single{width:268px; background-color:#FFF; float:left; margin-right:40px; margin-top:30px;border:1px solid #ccc;}
.product_single.no_m{margin-right:0px;}
.product_name{width:250px; height:40px; font-size:14px; color:#F47021; line-height:20px; display:block; overflow:hidden; margin-left:auto; margin-right:auto; margin-top:20px; font-weight:bold;}
.elaborate{width:250px; height:50px; font-size:12px; color:#666; line-height:25px; overflow:hidden; margin-top:10px; margin-left:auto; margin-right:auto;}
.see{width:250px; height:20px; text-indent:30px; margin-top:10px; display:block; line-height:20px; font-size:12px; margin-left:auto; margin-right: auto; background-image:url(see.png); background-repeat:no-repeat; background-position:left center; margin-bottom:15px;}

.product_pic { width:250px; position: relative; height:188px; display: block; overflow: hidden; margin-left:auto; margin-right:auto; margin-top:9px;}
.yang{margin-right:0px;}
.product_pic img{ width:250px; height:188px;}
.product_pic .shinep { z-index: 3; position: absolute; top: 0; left:0; width: 268px; height: 180px; background: url(../images/shine_brand.png) no-repeat 270px 0; display:block; overflow:hidden;}
.product_pic .shinep { _background: none; }

.product_single:hover{border:1px solid #F47021;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;}
.product_single:hover .product_go{background-image:url(goa.png);}


/*--------------------首页-热门产品样式----------------------*/

.i_product{width:100%; margin-left:auto; margin-right:auto; padding-top:50px;padding-bottom:60px; background-color:#f4f5f6; margin-top:50px; border-top:1px solid #CCC;}
.iproduct_frame{width:1200px; margin-left:auto; margin-right:auto;}

.ipro_single{width:270px; height:310px; position:relative; background-color:#FFF; margin-right:40px; float:left; margin-top:30px; overflow:hidden;}
.ipro_single.proelse{margin-right:0px;}
.photo_ipro{width:270px;height:203px;overflow:hidden;}
.cover_ipro{width:270px;height:203px;overflow:hidden;position: absolute;background:#F47021;top:0px;left:0px;}
.text_ipro{position:absolute;width:270px;height:203px;left:-270px;top:0px;overflow:hidden;}
.look_ipro{width:270px; height:203px; overflow:hidden; background-image: url(look.png); background-repeat:no-repeat; background-position:center 60px; display:block;}
.look_ipro:hover{ color:#FFF;}

.ipro_text{width:240px; padding:15px;}
.ipro_name{width:240px; height:30px; line-height:30px; color:#333; font-size:14px; font-weight:bold; display:block; overflow:hidden;}
.ipro_see{width:98px; height:26px; display:block; overflow:hidden; line-height:26px; font-size:12px; color:#444; text-align:center; border:1px solid #F47021; border-radius:30px; margin-top:12px;}
.ipro_see:hover{background-color:#F47021; color:#FFF; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}





/*--------------------首页-新闻资讯样式----------------------*/


.i_g{width:100%; margin-left:auto; margin-right:auto; padding-top:50px; padding-bottom:50px;}
.ig_frame{width:1200px; margin-left:auto; margin-right:auto; height:480px; overflow:hidden;}

.in_left{width:570px; background-color:#FFF; float:left;}
.in_frame{width:570px; display:block; overflow:hidden;}
.in_single{width:570px; height:160px; overflow:hidden; margin-top:30px;}
.ins_left{width:180px; height:160px; float:left;}
.in_img{width:180px; height:120px; display:block; overflow:hidden;}
.in_time{width:150px; height:38px; border:1px solid #CCC; line-height:38px; font-size:14px; color:#666; padding:0 14px;}
.in_time span{color:#333; font-size:16px; font-weight:bold;}
.ins_right{width:360px; height:160px; float:right;}
.in_name{width:360px; height:30px; font-size:16px; color:#F47021; line-height:30px; display:block; font-weight:bold; overflow:hidden; margin-top:5px;}
.in_text{width:360px; height:50px; font-size:14px; color:#666; line-height:25px; overflow:hidden; margin-top:10px;}
.in_see{width:110px; height:28px; display:block; line-height:28px; color:#555555; font-size:14px; border:1px solid #A3A3A3; text-align:center; border-radius:30px; margin-top:20px;}
.in_see:hover{background-color:#F47021; color:#FFF; border:1px solid #F47021; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}


/*--------------------首页-购买指南样式----------------------*/

.is_frame{width:570px; float:right;}
.iguide_frame{width:570px; padding-top:15px;} 
.iguide_single{width:570px; height:105px; overflow:hidden; margin-top:20px; }
.ir_name{width:570px; height:30px; line-height:30px; font-size:16px; color:#333; font-weight:bold; overflow:hidden; display:block;background-image:url(g_i.png); background-repeat:no-repeat; background-position:left center; text-indent:40px;}
.ir_text{width:570px; height:50px; line-height:25px; font-size:14px; color:#666; line-height:25px; overflow:hidden; margin-top:9px;}




/*--------------------首页-客户评价样式----------------------*/

.i_evaluate{width:100%; margin-left:auto; margin-right:auto; padding-top:50px; padding-bottom:60px; background-color:#26313A;}
.ievaluate_frame{width:100%; margin-top:40px; }
.ie_single{width:370px; height:230px; float:left; margin-right:45px; overflow:hidden; position:relative;}
.comment{width:330px; height:125px; padding:20px 20px 50px 20px;  font-size:12px; color:#666; line-height:25px; overflow:hidden; background-color:#FFF;}
.ie_single:hover .comment{ color:#333; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.personal{width:350px; height:70px; margin-top:10px; position:absolute; top:150px; left:20px;}
.p_photo{width:60px; height:60px; overflow: hidden; float:left; padding:5px; background-color:#FFF; border-radius:100px; position:relative; z-index:9;}
.p_photo img{border-radius:100px;}
.p_text{width:260px; height:60px; float:left; margin-left:20px; margin-top:100px;}
.p_name{width:260px; height:30px; line-height:30px; font-size:16px; color:#FFF; font-weight:bold;}
.p_where{width:260px; height:20px; line-height:20px; font-size:12px; color:#26313A; margin-top:15px;}
.ie_single.ino_m{margin-right:0px;}

.ie_single:hover .p_text{margin-top:0px;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.ie_single:hover .p_name{color:#333;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.ie_single:hover .p_where{color:#94ACB3;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.c_frbox {position:relative; width:1200px; margin-left:auto; margin-right:auto;}
.c_frBtnL {cursor: pointer; display:none; z-index:90;position: absolute;left:-50px; top:68px;}
.c_frUl {height: 230px; width: 1200px; overflow:hidden; position:relative;}
.c_frBtnR {cursor: pointer; position: absolute;right:-50px;top: 68px; display:none;}
.c_frUl ul li { display: inline; float: left; height: 230px; width: 370px; margin-right: 45px; overflow: hidden; }
.ievaluate_frame:hover .c_frBtnL,.ievaluate_frame:hover .c_frBtnR{display: block; top:68px;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}



/*--------------------首页-合作伙伴样式----------------------*/

.cooperation{width:100%; padding:50px 0px;}
.ic_frame{width:1200px; margin-left:auto; margin-right:auto; margin-top:10px;}
.ic_single{width:270px; height:203px; border:1px solid #CCC; overflow:hidden; display:block; margin-right:28px; float:left; margin-top:30px;}
.ic_single.no_m{margin-right:0px;}


/*--------------------首页-在线联系样式----------------------*/

.online{width:100%; padding-top:20px; padding-bottom:50px;}
.on_frame{width:1140px; height:30px; border:1px solid #CCC; margin-left:auto; margin-right:auto; margin-top:40px; padding:34px 29px;}
.on_single{width:285px; float:left; overflow:hidden; height:30px; line-height:30px; font-size:14px; color:#333; text-align:center;}
.on_single span{color:#F47021;}


/*--------------------首页-底部样式----------------------*/

.i_bottom{width:100%; margin-left:auto; margin-right:auto; padding-top:50px; padding-bottom:40px; background-color:#26313A;}
.ib_frame{width:1200px; height:240px; margin-left:auto; margin-right:auto;}

.ib_left{width:570px; height:240px; overflow:hidden; float:left;}
.ib_title{height:50px;}
.ibt_name{height:30px; line-height:30px; font-size:24px; color:#FFF;}
.ib_line{width:30px; height:3px; background-color:#F47021; margin-top:12px;}
.ibl_text{width:570px; height:100px; overflow:hidden; line-height:25px; font-size:14px; color:#CCCCCC; margin-top:20px;}
.i_bottom .i_more{width:120px; height:30px; font-size:14px; color:#F47021; line-height:30px; text-align:center; margin-top:35px; border:1px solid #F47021; display:block; border-radius:50px;}
.i_bottom .i_more:hover{color:#FFF; background-color:#F47021; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.ib_middle{ width:290px; float:left; margin-left:50px;}
.ibm_frame{width:290px; margin-top:20px;}
.db{width:290px; height:200px; overflow:hidden;}
.db li{ line-height:40px;}
.db li a{ font-size:20px;}
.ibm_frame p{line-height:30px; font-size:16px; color:#ccc; margin-top:20px;}


.ib_right{width:240px; height:240px; float:right;}
.ibr_frame{width:240px; height:170px; margin-top:10px;}
.ibr_frame{width:240px; margin-top:20px;}
.lx{width:30px; height:30px; overflow:hidden; display:block; float:left; margin-right:20px; background-repeat:no-repeat;}
.lx.lx1{ background-image:url(tel.png);}
.lx.lx1:hover{ background-image:url(tela.png); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.lx.lx2{ background-image:url(fax.png);}
.lx.lx2:hover{ background-image:url(faxa.png); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.lx.lx3{ background-image:url(face.png);}
.lx.lx3:hover{ background-image:url(facea.png); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.lx.lx4{ background-image:url(email.png);}
.lx.lx4:hover{ background-image:url(emaila.png); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.add{width:240px; line-height:30px; font-size:14px; color:#ccc; margin-top:0px;}

.i_bottom a{color:#CCC;}
.i_bottom a:hover{color:#F47021;}


/*--------------------首页脚部----------------------*/

.footer{width:100%; padding:30px 0px; background-color:#202830; margin:0 auto; clear:both;}
.foot{width:1200px; margin:0 auto;}
.foot a{font-size:14px; color:#999999;}
.foot a:hover{color:#F47021;}

.foot_record{line-height:30px; height:auto; font-size:14px; color:#939393; text-align:center;}


/*--------------------关于我们页面样式----------------------*/


.mainin{width:100%; padding-bottom:40px;}
.main_top{width:100%;background: #f4f5f6;border-bottom:1px solid #CCC;}


.location{width:100%; height:100px; margin-left:auto; margin-right:auto; margin-top:85px;}
.loc_f{width:1200px; height:100px; overflow:hidden; margin-left:auto; margin-right:auto;}
.crumbs{ width: 50%; height:20px; line-height:20px; margin-top:40px; float:left; background-image: url(homea.png); background-repeat: no-repeat; background-position:left center; text-indent:30px; min-width:285px;}
.back{width:110px; height:35px; display:block; font-size:14px; color:#FFF; line-height:35px; text-align:center; border-radius:4px; background-color:#F47021; margin-top:20px; float:right;}
.back:hover{background-color:#025F99; color:#FFF; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;}

.suo{font-size:18px; color:#333; line-height:20px; height:20px;}
.suo a{font-size:18px; color:#333;}
.suo a:hover{color:#F47021;}
.suo span{padding-right:10px; height:20px;line-height: 20px;}

.search{ width:270px; height:33px; float:right; border:1px solid #CCC; border-radius:50px; overflow:hidden; margin-top:30px;}
.search form{width:270px; height:33px; display:block; clear:both;}
.sousuo{width:200px; height:33px; border:0px; display:block; float:left; padding:0 10px; line-height:33px; font-size:14px; color:#666; border-right:0px;}
.search_btn{width:50px; height:33px; background-color:#FFFFFF; display:block; border:0px; border-left:0px; float: left; cursor: pointer; background-image: url(../images/search.png); background-repeat:no-repeat; background-position:center center;}
.search_btn:hover{background-image: url(../images/searcha.png); background-color:#F47021;border:0px;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}


.main_nei{width:1200px; overflow:hidden; margin-left:auto; margin-right:auto;}


.details{width:1150px; padding:24px; background-color:#FFF; overflow:hidden; border:1px solid #CCC; margin-top:35px;}
.details_f{width:1150px; overflow:hidden;}
.details_f p{line-height:2em;}

.ib_product{width:100%; margin-left:auto; margin-right:auto; padding-top:50px;padding-bottom:60px; background-color:#f4f5f6; margin-top:10px;}

/*--------------------产品中心页面样式----------------------*/


.type_frame{ width:100%; margin-top:10px;}
.type_list{width:1200px; margin-left:auto; margin-right:auto;}
.type_list h3{display: inline; font-weight:normal;}
.type_list a{line-height:35px; padding-left:20px; padding-right:20px; border:1px solid #CCC; display:inline-block; font-size:14px; background-color:#FFF; margin-top:30px; margin-right:10px; border-radius:30px; background-color:#f4f5f6;}
.type_list a:hover{ background-color:#F47021; color:#FFF; border:1px solid #F47021;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.product_frame{ width:1200px; overflow:hidden; margin-top:10px;}
.pro_single{width:340px; height:361px; padding-left:14px; padding-right:14px; padding-top:14px; position:relative; background-color:#FFF; margin-right:45px; border:1px solid #CCC; float:left; margin-top:30px; overflow:hidden;}
.pro_single.proelse{margin-right:0px;}
.photo_pro{width:340px;height:256px;overflow:hidden;}
.cover_pro{width:340px;height:256px;overflow:hidden;position: absolute;background:#F47021;top:14px;left:14px;}
.text_pro{position:absolute;width:340px;height:256px;left:-340px;top:0px;overflow:hidden;}
.look_pro{width:340px; height:256px; overflow:hidden; background-image: url(look.png); background-repeat:no-repeat; background-position:center 98px; display:block;}
.look_pro:hover{ color:#FFF;}

.pro_text{width:340px; padding:20px 0px;}
.pro_name{width:340px; height:30px; line-height:30px; color:#333; font-size:16px; font-weight:bold; display:block; overflow:hidden;}
.pro_see{width:100px; height:25px; display:block; overflow:hidden; line-height:25px; font-size:14px; color:#444; background-image:url(sp.png); background-repeat:no-repeat; background-position:left center; margin-top:10px; text-indent:25px;}
.pro_see:hover{ color:#F47021; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}



/*-------页码样式-----*/
.ye_ma{line-height: 35px;text-align: center;margin: 0px;height: 35px;width: 1200px;padding-top: 40px; font-size:14px; color:#666;}
.ye_ma a{line-height: 33px;clear: none; height: 33px; font-size:14px; color:#333; padding:0 15px; border:1px solid #CCC; display:inline-block; margin:0 3px;}
.ye_ma a:hover{background-color:#F47021; border:1px solid #F47021; color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

/*------------*/



/*--------------------产品中心-内页页面样式----------------------*/

.product_profiles{ width:1150px; height:226px; padding:25px; overflow:hidden; background-color:#f4f5f6; margin-top:40px; margin-left:auto; margin-right:auto;}
.mp_pic{width:340px; height:226px; float:left;} 

.pp_m{width:440px; height:226px; overflow:hidden; float:left; margin-left:30px;}
.pp_title{width:440px; line-height:30px; font-size:18px; color:#333; margin-top:15px; max-height:60px; overflow:hidden;}
.pp_text{width:440px; height:50px; line-height:25px; font-size:14px; color:#555; overflow:hidden; margin-top:10px; border-top:1px solid #CCC; padding-top:14px;} 
.buy{width:200px; height:40px; display:block; margin-top:20px; background-image:url(buy.png); background-repeat:no-repeat;}
.buy:hover{ color:#FFF; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.pp_r{width:260px; height:226px; float:right; border-left:1px solid #CCC; padding-left:40px;}

.tagLabel{width:260px; height:150px; margin-top:15px;}
.tag_title{ width:260px; height:40px; line-height:40px; font-size:16px; color:#333; font-weight:bold; border-bottom:1px solid #F47021;}
.tag_frame{margin-top:15px; width:260px;}
.tag_frame a{height:25px; width:260px; display:block; line-height:25px; font-size:12px; font-weight:bold; color:#333; background-image:url(dian.png); background-repeat:no-repeat; background-position:left center; text-indent:15px; margin-top:5px;}
.tag_frame a:hover{color:#3B8AC4;}

.dianhua{width:260px; height:30px; font-size:20px; color:#F47021; line-height:30px; font-weight:bold; margin-top:10px;}


.telephone{width:340px; height:60px; padding:25px 20px; background-color:#FFF; float:right;}

.detailed{width:1198px; margin-top:35px; border:1px solid #CCC; padding-bottom:30px;}
.de_title{ width:1150px;background-color:#f4f5f6; font-size:20px; font-weight:bold; color:#333; line-height:60px; height:60px; display:inline-block; padding:0 24px;}

.detailsp{width:1150px; background-color:#FFF; overflow:hidden; margin-left:auto; margin-right:auto; margin-top:25px; padding-bottom:30px;}
.detailsp p{line-height:2em;}


/*--------------------新闻资讯页面样式----------------------*/


.banner_news{ width:100%; height:220px; overflow:hidden; margin:0 auto; background-image:url(../images/news.jpg); background-repeat:no-repeat; background-position:center; margin-top:90px;}

.news_frame{ width:1200px; margin-top:40px; border-top:1px solid #CCC;}
.news_single{width:1200px; height:120px; padding:25px 0px; border-bottom:1px solid #CCC;}
.ns_pic{width:180px; height:120px; float:left;}
.news_time{width:120px; height:120px; border-right:1px solid #CCC; float:left; margin-left:30px;}
.news_day{ height:30px; line-height:30px; font-size:14px; color:#333; margin-top:30px;}
.news_day span{font-size:18px; color:#F47021; font-weight:bold;}
.news_year{ height:20px; line-height:20px; font-size:14px; color:#666; margin-top:5px;}
.news_text{width:750px; height:120px; float:left; margin-left:30px;}
.news_title{width:750px; height:30px; font-size:16px; line-height:30px; display:block; color:#333; font-weight:bold; margin-top:10px; overflow:hidden;}
.news_p{width:750px; height:50px; line-height:25px; font-size:14px; color:#666; margin-top:10px; overflow:hidden;}
.read{width:60px; height:120px; background-image:url(read.png); background-repeat:no-repeat; background-position:right center; display:block; float:right}
.read:hover{background-image:url(reada.png); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.news_single:hover{border-bottom:1px solid #F47021; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.news_single:hover .news_title{color:#F47021; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}


/*--------------------新闻资讯-内页样式----------------------*/



.news_profiles{width:1150px; background-color:#f4f5f6; padding:25px; margin-top:40px;}
.news_name{width:1150px; line-height:30px; font-size:20px; font-weight:bold; color:#333333;}
.release_time{width:400px; height:20px; line-height:20px; font-size:14px; color:#777777; margin-top:15px; background-image:url(time.png); background-repeat:no-repeat; background-position:left center; text-indent:25px;}



.change{width:1150px; margin-top:40px; border-top:1px solid #CCC; padding-top:20px; font-size:14px; color:#666; line-height:25px; margin-left: auto; margin-right:auto;}
.change a{line-height:25px; font-size:14px; color:#333; display:inline-block; margin-top:10px;}
.change a:hover{ color:#F47021;}



/*--------------------------后添程序样式----------------------*/

.m_inside{width:1200px; margin-top:40px; margin-left:auto; margin-right:auto;}
.tagCon{margin-top:40px;}
.tagCon .title{line-height:40px; font-size:18px; color:#F47021; font-weight:bold; border-bottom:1px solid #CCC;}
.tagBody{padding-top:10px;}
.tagBody a{line-height:30px; font-size:14px;}
.tagBody a:hover{color:#F47021;}

.linkbox h3 a{font-size:18px; color:#333; font-weight:bold; line-height:40px;}
.linkbox h3 a:hover{color:#F47021;}
.linkbox .f6 a{line-height:30px; margin-right:10px; font-size:14px;}

.suo em{color:#C00; font-style:normal;}

.product_framea{ width:1245px;}

.cha{width:80px; height:90px; padding:4px 9px; border-left:1px solid #CCC; float:right ; padding-left:30px; padding-right:30px; margin-top:15px; background-image:url(cha.png); background-repeat:no-repeat; background-position:center center;}


@media (max-width: 1200px){
	.product_framea{ width:100%; }
	
}


#openproduct{width: 100%; text-align: right;}








/*通用样式*/
.boxs{overflow:hidden;height:100%;position:relative;}
.box{transform:translate3d(-240px,0,0);-webkit-transform:translate3d(-240px,0,0);-o-transform:translate3d(-240px,0,0);-moz-transform:translate3d(-240px,0,0)}
#all {width: 100%;margin:0px auto;height: auto;min-width:320px;/*overflow:hidden;*/background-color:#FFF; /*margin-bottom: 61px;*/-webkit-transition: all .5s;-moz-transition: all .5s;-ms-transition: all .5s;}

/*右侧导航*/
.enlarge {position: absolute;display: block;right: 5%;top: 0;cursor: pointer;z-index: 30;height: 40px;width: 32px;}					
.enlarge .icon::before,.enlarge .icon::after {background-color: #F47021;border-radius: 2px;content: "";height: 4px;left: 0;position: absolute;transition-duration: 0.5s;width: 27px;}						
.enlarge .icon::before {top: -9px;}						
.enlarge .icon::before,.enlarge .icon::after {background-color: #F47021;border-radius: 2px;content: "";height: 4px;left: 0;position: absolute;transition-duration: 0.5s;width: 27px;}						
.enlarge .icon::after {top: 9px;}
.enlarge .icon {background-color: #F47021;border-radius: 2px;height: 4px;left: 2px;position: absolute;top: 28px;transition-duration: 0.5s;width: 27px;}						
.enlargeclose.enlarge .icon::before {transform: translateY(9px) rotate(45deg);background-color: #8C8C8C;}						
.enlargeclose.enlarge .icon::after {transform: translateY(-9px) rotate(-45deg);background-color: #8C8C8C;}						
.enlargeclose.enlarge .icon {width: 0; }
 #close{position: absolute;right: 250px;  z-index: 3000;}  



.gsjingzheng{
	margin-top: 2rem;}

.liuyantit{
	font-size: 0.4rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0.1rem;
	margin-top: 0.5rem;}
.liuyan{
	padding: 4rem 0;
}


.liuyansubbtn:hover{
	background-color: #f7a82f;
}
.msgstrck{
	width: 4rem!important;
	border-bottom: 1px solid #666 !important;
	display: inline-block;
}
.yzmbox{
	display: flex;
	align-items: flex-end;
}
.liuyanui{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.msgitem{
	width: 49%;
	font-size: 0rem;
	padding: 0.1rem;
	margin-top: 0.2rem;
	border-radius: 0px;
	background-color: #eff1f5;
}
.msgitem input{
	color: #333;
	line-height: 0rem;
	width: 100%;
	border: none;
	font-size: 0.2rem;
	background: none;
}
.msgitem textarea{
	color: #333;
	line-height: 0rem;
	width: 100%;
	border: none;
	font-size: 0.2rem;
	background: none;
}

.liuyan{
	padding: 4rem 0;
}
.msgitembtn{
	margin-top: 0.5rem;
	width: 100%;
	text-align: center;
}
.liuyansubbtn{
	margin: 0 auto;
	background-color: #035b9f;
	color: #fff;
	line-height: 0.5rem;
	width: 1.5rem;
	border: none;
	font-size: 0.3rem;
text-align: center;
}
.liuyansubbtn:hover{
	background-color: #f7a82f;
}
.msgstrck{
	width: 4rem!important;
	border-bottom: 1px solid #666 !important;
	display: inline-block;
}
.yzmbox{
	display: flex;
	align-items: flex-end;
}


@media (max-width:768px) {
	.gszjbot{
		background-size: cover;
	}
	.gsjzhz{flex-wrap: wrap;}
	.gsjzhzlist{width: 50%;margin-bottom: 2rem;}
	.gsjzhzlistlast{width: 100%;}
	.gszjbotboxlist{width: 100%;margin-bottom: 2rem;}
}
.lxbox{
	display: flex;
	flex-wrap: wrap;
	margin-top: 2rem;
}
.lxboxlf{
	width: 70%;
	background-color: #eff1f5;
	box-sizing: border-box;
	padding: 1.5rem;
}
.lxboxrt{
	width: 30%;
}
.lxboxrt img{
	width: 100%;
}
.lxboxlfp1{
	font-size: 2rem;
 margin-top: 0rem;
	color: #035b9f;
	
}
.lxboxlfp2{
	font-size: 1.5rem;

	color: #666;
}
.lxfs{
	margin-top: 0rem;
}
.lxfswz{
	font-size: 1.3rem;
	margin-bottom: 0.2rem;line-height: 4rem!important;
}
.lxfswz span{
	
	margin-right:2px;
}
.lxtel{
	font-size: 2rem;
	margin-left: 10px;
}
@media (max-width:992px) {
	.lxboxrt{width: 100%;}
	.lxboxlf{width: 100%;padding: 1rem;}
	.lxtel{font-size: 0.2rem;}
	
}
.gslsbox{
	margin-top: 4rem;
}
.gslslist{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.gslslistline{
	width: 10px;
	border-left: 1px dashed #ccc;
	position: relative;
}
.gslslisthz{
	width: 46%;
	display: flex;
	align-items: center;
}
.gslslistimg{
	width: 100%;
}
.gslslistwz{
	display: flex;
	align-items: center;
}
.gslslistyuan{
	width: 30px;
	height: 30px;
	padding: 7px;
	position: absolute;
	background-color: #fff;
	left: -15px;
	top: 50%;
	transform: translateY(-50%);
}
.gslslistyuannei{
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #fff;
	border: 1px solid #333;
}

.gslslist:hover .gslslistyuannei{
	background-color: #f7a82f;
	box-shadow: 0 0 10px #f7a82f;
}
.gslslistp1{
	font-size: 1.1rem;
	font-weight: bold;
	color: #666;
}
.gslslistp2{
	font-size: 1.8rem;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
.gslslistp3{
	font-size: 1rem;
	color: #666;
}

.gslslistyou p{
	text-align: right;
}
.gsrybox{
	display: flex;
	margin-top: 4rem;
	flex-wrap: wrap;
}
.gsrylist{
	width: 18%;
	margin-right: 1%;
	margin-left: 1%;
	border: 1px solid #ccc;
	margin-bottom: 2rem;
}
.gsrylist img{
	width: 100%;
}



.language-switcher {
  position: absolute;
  top: 20px;
  right:30px;
  z-index: 1000;
  font-family: 'Arial', 'Microsoft YaHei', sans-serif; /* 婵炴垶鎼╅崣鈧悗姘▕瀹曟鎮℃惔顔兼櫍闁诲孩绋掗妵鐐电礊閿燂拷 */
}

.language-btn {
  background-color: rgba(255, 255, 255, 0.9);
  border: 1px solid #ddd;
  border-radius: 20px;
  padding: 8px 10px;
  cursor: pointer;
  font-size: 10px;
  transition: all 0.3s;
  display: flex;
  align-items: center;
  gap: 5px;
}

.language-dropdown {
  display: none;
  position: absolute;
  right: 0;
  background-color: white;
  min-width: 140px;
  box-shadow: 0 8px 16px rgba(0,0,0,0.1);
  border-radius: 8px;
  overflow: hidden;
 
}

.language-dropdown a {
  color: #333;
  padding: 10px 15px;
  text-decoration: none;
  display: block;
  font-size: 10px;
  transition: background 0.2s;
  text-align: left;
}

.language-dropdown a:hover {
  background-color: #f5f5f5;
}

/* 缂備礁顦抽褎鎱ㄩ埡鍐崥妞ゆ牗绋撴竟澶屸偓娈垮櫙閹凤拷 */
@media (max-width: 768px) {
  .language-switcher {
    top: 5px;
    left: 90px;
    width: 40%;
  }
  
  .language-btn {
    padding: 6px 12px;
    font-size: 13px;
  }
  
  .language-dropdown {
    min-width: 100px;
    left: 0;
  }
  #syyyly{top:0;}
}